  a:link              {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c0c0c0;
	text-decoration: none;
	font-weight: bold;
}
  a:active            { font-family: "Verdana", Arial, Helvetica, sans-serif; font-size:   11px; color: #C0C0C0; text-decoration: none; }
  a:visited           { font-family: "Verdana", Arial, Helvetica, sans-serif; font-size:   11px; color: #C0C0C0; text-decoration: none; }
  a:hover             {
	font-family: "Verdana", Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Yellow;
	text-decoration: none;
	font-weight: bold;
}
  
  a.sdcopyright:link     { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#FFFFFF; text-decoration:none;  }
  a.sdcopyright:active   { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#FFFFFF; text-decoration:none;  }
  a.sdcopyright:visited  { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#FFFFFF; text-decoration:none;  }
  a.sdcopyright:hover    { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#A81614; text-decoration:none;  }
  
  a.copyright:link     { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#FFFFFF; text-decoration:none;  }
  a.copyright:active   { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#FFFFFF; text-decoration:none;  }
  a.copyright:visited  { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#FFFFFF; text-decoration:none;  }
  a.copyright:hover    { font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#A81614; text-decoration:none;  }
  
img { border: 0; }

html,body
{ 
  height: 100%;
  margin-top:    0px;
  margin-bottom: 15px;
  margin-left:   0px;
  margin-right:  0px;

  padding-top: 0;

  color:       #FFFFFF;
  font-weight:normal;
  font-size:   11px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  background-color: #020202;
 }

select, option, textarea, input
{ border: 1px #A81614 solid; color:#0000000; font-size:10px;   font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #ffffff; padding: 3px; font-weight:bold; }

hr
{ height: 1px; border: 0px; color: #A81614; background-color: #A81614; }

.sdcopyright
{ font-family: "Verdana", Arial, Helvetica, sans-serif;   font-size:9px; color:#FFFFFF; text-decoration:none; }

.header_1
{ background-image:url(images/ro_header_2.jpg); background-repeat:repeat-x; background-position: top; }

.header_2
{ background-image:url(images/ro_header_1.jpg); background-repeat:no-repeat; background-position: top left;  }

.header_3
{ background-image:url(images/ro_header_3.jpg); background-repeat:no-repeat; background-position: top right;  }

.background_1
{ background-color: #000000; }

.main_1
{ border-left: 2px solid #FFFFFF; border-right: 2px solid #FFFFFF; background-color:#640201; }

.leftside_1
{ background-image:url(images/ro_leftside_1.jpg); background-repeat:no-repeat; background-position: top left;  }

.leftside_2
{ background-image:url(images/ro_leftside_2.jpg); background-repeat:repeat-y; background-position: top left; border-right: 2px solid #FFFFFF;}

.padding_1
{ padding: 10px; }

.padding_2
{ padding-right: 3px; }

.padding_3
{ padding-left: 15px; padding-right: 3px; }

.padding_4
{ padding-right: 15px; }

.pluginname_1
{  font-size:   16px;  }

.footer_1
{ background-image:url(images/ro_footer_2.jpg); background-repeat:repeat-x; background-position: top; }

.footer_2
{ background-image:url(images/ro_footer_1.jpg); background-repeat:no-repeat; background-position: top left; }

.footer_3
{ background-image:url(images/ro_footer_3.jpg); background-repeat:no-repeat; background-position: top right; }

.line_1
{ background-image:url(images/ro_line_3.jpg); background-repeat:repeat-x; background-position: top; }

.line_2
{ background-image:url(images/ro_line_1.jpg); background-repeat:no-repeat; background-position: top left; }

.line_3
{ background-image:url(images/ro_line_2.jpg); background-repeat:no-repeat; background-position: top right; }



